# Translation of Plugins - reSmush.it : The original free image compressor and optimizer plugin - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - reSmush.it : The original free image compressor and optimizer plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-04-30 10:44:21+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - reSmush.it : The original free image compressor and optimizer plugin - Stable (latest release)\n"

#: classes/resmushitUI.class.php:457
msgid "No user data nor any information is collected while requesting this news feed."
msgstr "Aucune donnée d’utilisateur/utilisatrice ni aucune information n’est collectée lors de la demande de ce fil d’actualité."

#: classes/resmushitUI.class.php:383
msgid "Restore Media Library"
msgstr "Restaurer la médiathèque"

#: classes/resmushitUI.class.php:543
msgid "Remove backup files"
msgstr "Retirer les fichiers de sauvegarde"

#: classes/resmushitUI.class.php:541
msgid "We have found %s files ready to be removed"
msgstr "Nous avons trouvé %s fichiers prêts à être supprimés"

#: classes/resmushitUI.class.php:536
msgid "Backup files can be removed."
msgstr "Les fichiers de sauvegarde peuvent être supprimés."

#: classes/resmushitUI.class.php:140
msgid "Preserve EXIF"
msgstr "Préserver EXIF"

#: classes/resmushitUI.class.php:685
msgid "saved"
msgstr "enregistré"

#: classes/Controller/AdminController.php:352 classes/resmushitUI.class.php:685
msgid "Reduced by"
msgstr "Réduit de "

#: classes/resmushitUI.class.php:682
msgid "Optimize"
msgstr "Optimiser"

#: classes/resmushitUI.class.php:517
msgid "ago"
msgstr "il y a"

#: classes/Controller/CronController.php:77 classes/resmushitUI.class.php:516
msgid "Every"
msgstr "Chaque"

#: classes/resmushitUI.class.php:465
msgid "Follow reSmush.it on Twitter"
msgstr "Suivre reSmush.it on Twitter"

#: classes/Controller/AdminController.php:244
#: classes/Controller/AdminController.php:396 classes/resmushitUI.class.php:121
msgid "Settings"
msgstr "Réglages"

#: classes/Controller/AdminController.php:210
msgid "Disable of reSmush.it"
msgstr "Désactivation de reSmush.it"

#: resmushit.inc.php:56
msgid "just now"
msgstr "juste maintenant"

#: classes/resmushitUI.class.php:688
msgid "Force re-optimize"
msgstr "Forcer la ré-optimisation"

#: classes/resmushitUI.class.php:517
msgid "Last run :"
msgstr "Dernière exécution :"

#: classes/resmushitUI.class.php:516
msgid "Expected Frequency :"
msgstr "Fréquence prévue :"

#: classes/resmushitUI.class.php:415
msgid "News"
msgstr "Nouveautés"

#: classes/resmushitUI.class.php:293
msgid "Statistics"
msgstr "Statistiques"

#: classes/resmushitUI.class.php:139
msgid "Optimize on upload"
msgstr "Optimiser lors du téléversement"

#: classes/resmushitUI.class.php:137
msgid "Image quality"
msgstr "Qualité d’image"

#. Author URI of the plugin
#: resmushit.php
msgid "https://resmush.it"
msgstr "https://resmush.it"

#. Author of the plugin
#: resmushit.php classes/Controller/AdminController.php:92
msgid "reSmush.it"
msgstr "reSmush.it"

#. Plugin URI of the plugin
#: resmushit.php
msgid "https://wordpress.org/plugins/resmushit-image-optimizer/"
msgstr "https://wordpress.org/plugins/resmushit-image-optimizer/"

#. Plugin Name of the plugin
#: resmushit.php
msgid "reSmush.it Image Optimizer"
msgstr "reSmush.it Image Optimizer"